{
  "style_id": "naivedoodle1llust",
  "style_name": "Naivedoodle1Llust",
  "style": {
    "artist_name": "sketch",
    "artistic_style": "sketch, lineart, colored_pencil, simple_background, white_background"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Naivedoodle1llust.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Naivedoodle1llust",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Artistic",
    "nsfw": false
  }
}